
/* stuff to hide */
#skip-to-nav,
span.modifydate,
span.createdby,
span.createdate,
.article_separator

{
	display: none;
}

*
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 12px;
	color: #3A3A3A;
}

	  
.clear-block {		
	display:block;
	float: none;
	clear: both;
}
iframe { background-color: transparent; }
a img {
	border: none;
}
img.content-image {
	display: block;
	float: left;
	margin: 2px 8px 5px 0;
}
a:link,
a:visited {
	text-decoration: none;
	color: #2864B4;
	outline: none;
}
a:active,
a:hover {
/*	text-decoration: underline;*/
	color: #E28116;	
	outline: none;
}
a.active-link {
	color: #4f4f4f;
	outline: none;
}
a.rss {
	display: block;
	background-image: url(/images/design_images/siia_rss_icon.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 1px 16px 0 0; 
	outline: none;
}
p.buttonheading {
	float: right;
	position: relative;
	top: -40px;
	/*display: none;*/
}
p {
	margin: 0 0 14px 0;
}
#content #center-block #jPage-content .articleinfo {
	display: none;
}
h2 a.rss,
h3 a.rss,
h4 a.rss {
	display: inline;
	background-image: url(/images/design_images/siia_rss_icon.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	position: relative;
	left: 10px;
	height: 16px;
	width: 16px;
	text-indent: -9999px;
	outline: none;
}
#content h3.subtitle
{
	font-size: 16px;
	color: #333;
	margin: 0 0 7px 0;
	padding: 0 0 0 10px;
}
#content h3.subtitle a:link
{
	font-size: 17px;
	color: #333;
}
#content h4
{
	font-size: 14px;
	color: #333;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
}
ul	{
	list-style: none;
}
div ol,
ol {
	margin: 0 35px;
}
div ol li,
ol li {
	margin: 0 0 10px 0;
}
div.with-bullets ul,
ul.with-bullets {
	margin: 0 35px;
	list-style: disc;
}
div.with-bullets ul ul,
ul.with-bullets ul {
	margin: 0 25px;
	list-style: disc;
}
div.with-bullets ul li,
ul.with-bullets li {
	margin: 0 0 10px 0;
}
ul li.leaf.last {
	border-bottom: none
}
ul.menu li.leaf {
	float: left;
	margin: 0 5px;
	padding: 0 10px 0 0;
	border-right: 1px solid #3A3A3A;
}
ul.menu li.leaf.last {
	float: left;
	margin: 0 5px;
	padding: 0 5px 0 0;
	border: none;
}
ul.vert-menu li.leaf {
	display: block;
	float: none;
	margin: 0 5px;
	padding: 5px 5px;
	border: none;
	border-bottom: 1px solid #E5EDF4;
}
ul.vert-menu li.leaf.last {
	float: none;
	margin: 0 5px;
	padding: 5px 5px;
	border: none;
}
ul.vert-menu li.leaf a:link,
ul.vert-menu li.leaf a:visited {
	font-weight: bold;
}
ul.columns {
	margin: 0;
	padding: 0;
}
ul.columns li {
	width: 260px;
}
ul.columns li.first {
	float: left;
	clear: left;
	margin: 0 20px 10px 0;
	width: 150px;
}
ul.columns li.last {
	margin: 0 20px 10px 0;
}
.content-inner ul li.leaf {
	margin: 0 0 10px 0;	
	padding: 0 0 10px 0;
	border-bottom: 1px solid #E5EDF4;	
}
.content-inner ul li.leaf.last {
	border-bottom: none;
}
.orange ul li.leaf {
	border-bottom: 1px solid #E3D2BF;
}

hr {
	display: block;
	margin: 5px 0px 15px 0px;
	color: #E5EDF4;
	background-color: #E5EDF4;
	height: 1px;
	border: 0;
	width: 100%;
}

blockquote {
	display: block;
	margin: 15px 30px 15px 30px;
	border: 0;
}

#breadcrumbs-navigation.menu li.leaf {
	margin: 0 5px;
	padding: 0 0 0 0;
	border-right: none;
}
#breadcrumbs-navigation.menu li.leaf a {
	padding: 0 5px 0 0;
	font-weight: bold;
}
.all-items-link {
	text-align: right;
	font-weight: bold;
	margin: 10px 10px 15px 0;
}

.call-out-blue {
	margin: 10px 0;
	padding: 10px;
	background-color: #D8F4FE; 
	border: 1px solid #E5EDF4;	
}

body
{
	margin: 0;
	padding: 0;
	background-image: url(/images/design_images/siia_background_pattern.gif);
	background-position: left top;
}
#page {
	top: 0px;
	margin: 0 auto;
	padding: 0;
	width: 990px;
	background-color: transparent;
}
#jPage-content p {
	margin-left: 10px;
	margin-right: 10px;
}
#jPage-content p a strong {
	color: #2864B4;
}
#content #center-block #jPage-content img.promo {
	margin: 0 0 10px 5px;
}
#content #center-block #jPage-content table {
	margin: 0 auto;
}
#content #center-block .wide #jPage-content table {
	width: 750px;
}
#content #center-block .wide #jPage-content table.contact-us td {
	width: 50%;
}
#content #center-block .wide #jPage-content table.contact-us td p {
	width: 50%;
}

.mod_placehere table {
	margin: 0 5px 5px -2px;
}
.mod_placehere table table td h2.title + p {
	margin-top: 12px;
}
#home-callout-right-block .mod_placehere table table td p,
#center-block .mod_placehere table table td p {
	padding: 0 0 12px 8px;
	border-bottom: none;
}
.mod_placehere table table td p {
	padding: 0 0 12px 8px;
/*	border-bottom: 1px solid #E5EDF4; */
}
.mod_placehere table table td p a:link,
.mod_placehere table table td p a:visited {
	font-weight: bold;
}
.mod_placehere table ul {
	margin: 10px 0 0 10px;
}
/*******************************************/
/*																			 */
/* header																 */
/*																			 */
/*******************************************/
#header {
	background-image: url(/images/design_images/siia_header.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 990px;
	height: 160px;
}
.FISD #header {
	height: 134px;
	background-image: url(/images/design_images/SIIA_FISD.png);
}

/*  global navigation */
#global-links-block {
	float: right;
	margin:5px 10px 0 0;
	font-size: 10px;
	font-weight: bold;
}
#global-links-block a:link,
#global-links-block a:visited,
#global-links-block li.leaf,
#global-links-block li.leaf span {
	font-size: 10px;
	font-weight: bold;
}


/*  search */
#search-block {
	float: right;
	position: relative;
	right: 20px;
	top: -71px;
}
#search-block #mod_search_searchword {
	width: 270px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 0 0;
	padding: 3px 3px 0 10px;
}
/*#search-block #global-search-submit*/
#search-block .global-search-form .button.global-search-form {
	float: right;
	border: none;
	width:84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_search_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: -2px 0 0 0;
	cursor: pointer;
}
#search-block .global-search-form .button.global-search-form:active,
#search-block .global-search-form .button.global-search-form:hover {
	background-image: url(/images/design_images/search_down.png);
}

/* Added by DG 09-13-2010 */
#search-block label {
	display: none;
}
/* End of DG add */

/*  siia divisions */
#siia-divisions-block {
	float: right;
	position: relative;
	top: -40px;
	right: -338px;
}
#siia-divisions-block h3 {
	color: white;
	font-size: 16px;
	margin: 0 0 0 10px;
}
#siia-divisions-block ul#siia-divisions-navigation {
	background-image: url(/images/design_images/siia_divisions_background.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 357px;
	height: 31px;	
}
#siia-divisions-block ul#siia-divisions-navigation li {
	margin-top: 9px;
	border-right: 1px solid white;
}
#siia-divisions-block ul#siia-divisions-navigation li.first {
	margin-left: 12px;
}
#siia-divisions-block ul#siia-divisions-navigation li.last {
	border-right: none;
}
#siia-divisions-block ul#siia-divisions-navigation li a:link,
#siia-divisions-block ul#siia-divisions-navigation li a:visited {
	color: #AFD0FC;
}
#siia-divisions-block ul#siia-divisions-navigation li a:active,
#siia-divisions-block ul#siia-divisions-navigation li a:hover {
	color: #E28116;
}
#siia-divisions-block ul#siia-divisions-navigation li a.active-link {
	color: #E28116;	
}

/*  main navigation */
#main-navigation-block {
	position: relative;
	top: 22px;
	left: 8px;
	width: 964px;
	
}
.FISD #main-navigation-block {
	display:none;
}
#main-navigation-block ul#main-navigation {
	display: block;
	position: absolute;
	width: 964px;
}
#main-navigation-block ul#main-navigation li.leaf {
	margin: 0 0 0 0;
	line-height: 28px;
	border: none;
	background-image: url(/images/design_images/nav-divider.png);
	background-position: right center;
	background-repeat: no-repeat;
}
#main-navigation-block ul#main-navigation li a:link,
#main-navigation-block ul#main-navigation li a:visited {
	color: white;
	padding-right: 3px;
	padding-left: 10px;
/*	background-image: url(/images/design_images/nav-divider.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: transparent;
	border-right: 1px solid #AFD0FC;*/
}
#main-navigation-block ul#main-navigation li a:active,
#main-navigation-block ul#main-navigation li a:hover {
	color: #E28116;
}
#main-navigation-block ul#main-navigation li.last,
#main-navigation-block ul#main-navigation li.last a:link {
	border-right: none;
	background-image: none;
}
#main-navigation-block ul#main-navigation li a.active-link {
	color: #E28116;	
}
/*  logo link */
h1#logo {
	display: block;
	position: relative;
	top: 14px;
	left: 20px;
	width: 500px;
	height: 91px;
	text-indent: 0;
}
h1#logo a {
	display: block;
	position: relative;
	top: 14px;
	left: 20px;
	width: 500px;
	height: 91px;
	text-indent: -9999px;
}
.FISD h1#logo a {
	top: 10px;
	left: 0px;
	width: 570px;
	height: 65px;
}
ul#page-navigation {
	margin: 0 0 0 -4px;
	width: 163px;
}

/*******************************************/
/*																			 */
/* content area 														 */
/*																			 */
/*******************************************/
#main {
	background-image: url(/images/design_images/siia_content_drop_shadow.png);
	background-position: left top;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 990px;
}
#content-area {
	background-image: url(/images/design_images/siia_content_background.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	position: relative;
	left: 5px;
	width: 976px;
	padding: 15px 7px;
}
h2.title,
#content h2.title,
#content h2.contentheading
{
	font-size: 17px;
	color: #0F2660;
	margin: 0 0 7px 0;
	padding: 0 0 7px 10px;
	background-image: url(/images/design_images/secondary/bigcenter/dashedrule.png);
	background-position: 0 bottom;
	background-repeat: repeat-x;
	background-color: transparent;
}
#content h2.title a:link,
#content h2.contentheading a:link
{
	font-size: 17px;
	color: #0F2660;
}

#content #left-block,
#content #center-block,
#content #right-block {
	float: left;
	background-color: transparent;
	margin: 5px 8px 0 0;
	padding: 0 0 0 0;
/*	border: 1px solid #3A3A3A;
	padding: 5px;
	width: 30%;*/
}
/* left */
#content #left-block .block-views {
	/*border: 1px solid #3A3A3A;*/
	margin: 10px 0;
	padding: 0 0 10px 0;
	background-image: url(/images/design_images/secondary/leftnav/greyBOTTOM.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 176px;
}
#content #left-block .content-views {
	border: none;
	margin: -10px 0 0 0;
	padding: 10px;
	background-image: url(/images/design_images/secondary/leftnav/greyTOP.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 176px;
}
#content #left-block .content-wrapper {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: url(/images/design_images/secondary/leftnav/greyCENTER.png);
	background-position: 0 15px;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 176px;
}

#content #left-block #ad-block.block-views {
	position: relative;
	left: 5px; 
	border: 1px solid #D6D6D6;
	background-color: #F3F6F9;
	background-image: none;
	width: 164px;
}
#content #left-block #ad-block .content-wrapper,
#content #left-block #ad-block .content-views {
	background-image: none;
}
#content #left-block #ad-block .content-views ul li {
	padding: 10px 0 10px 5px;
	width: 130px;
}

/* center */
#content #center-block {
	width: 477px;
}
#content #center-block h2.title {
	width: 444px;
}
#content #center-block .block-views {
	/*border: 1px solid #3A3A3A;*/
	margin: 10px 0;
	padding: 0 0 13px 0;
	background-image: url(/images/design_images/secondary/bigcenter/greyBOTTOM.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 477px;
}
#content #center-block .content-views {
	border: none;
	margin: -8px 0;
	padding: 10px 10px 0 10px;
	background-image: url(/images/design_images/secondary/bigcenter/greyTOP2.png);
	background-position: 1px top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 454px;
}
#content #center-block .content-wrapper {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: url(/images/design_images/secondary/bigcenter/greyCENTER.png);
	background-position: 0 4px;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 477px;
}
/* orange */
#content #center-block .block-views.orange {
	background-image: url(/images/design_images/secondary/bigcenter/orangeBOTTOM.png);
	padding: 0 0 13px 0;
}
#content #center-block .orange .content-views {
	background-image: url(/images/design_images/secondary/bigcenter/orangeTOP.png);
	margin: -12px 0 0 -1px;
}
#content #center-block .orange .content-wrapper {
	background-image: url(/images/design_images/secondary/bigcenter/orangeCENTER.png);
}
#content #center-block .content-inner {
	margin: 10px;
	width: 440px;
}
#content #center-block img.promo {
	display: block;
	margin:  0 0 0 -5px;
	padding: 3px;
	border: 1px solid #ccc;	
}	
/* wide */
#content #center-block .content-views.wide h2.title {
	width: 750px;
}
#content #center-block .wide .content-inner {
	width: 750px;
}
#content #center-block .block-views.wide {
	margin: 10px 0;
	padding: 0 0 13px 0;
	background-image: url(/images/design_images/secondary/bigcenter/widegreybottom.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 780px;
}
#content #center-block .content-views.wide {
	width: 760px;
	background-image: url(/images/design_images/secondary/bigcenter/widegreytop.png);
	border: none;
	margin: -8px 0;
	padding: 10px;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
}
#content #center-block .content-wrapper.wide {
	width: 780px;
	background-image: url(/images/design_images/secondary/bigcenter/widegreymiddle.png);
}
/* orange wide */
#content #center-block .block-views.orange {
	background-image: url(/images/design_images/secondary/bigcenter/orangeBOTTOM.png);
}
#content #center-block .orange .content-views {
	background-image: url(/images/design_images/secondary/bigcenter/orangeTOP.png);
}
#content #center-block .orange .content-wrapper {
	background-image: url(/images/design_images/secondary/bigcenter/orangeCENTER.png);
}


/* right */
#content #right-block h2.title {
	width: 262px;
	background-image: url(/images/design_images/secondary/rightside/dashedrule.png);
}
#content #right-block .block-views {
	/*border: 1px solid #3A3A3A;*/
	margin: 10px 0;
	padding: 0 0 4px 0;
	background-image: url(/images/design_images/secondary/rightside/greyBOTTOM.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 292px;
}
#content #right-block .content-views {
	border: none;
	margin: -10px 0 0 0;
	padding: 10px;
	background-image: url(/images/design_images/secondary/rightside/greyTOP.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 268px;
}
#content #right-block .content-wrapper {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: url(/images/design_images/secondary/rightside/greyCENTER.png);
	background-position: 0 15px;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 292px;
}
#content #right-block .content-views .content-inner,
#content #right-block .orange .content-inner {
	margin: 10px;
	width: 254px;
}
.home #content #right-block .content-views .content-inner,
.home #content #right-block .orange .content-inner {
	margin: 10px;
	width: 199px;
}
#content #right-block .orange ul li.leaf {
	width: 100%;
}
.home #content #right-block .orange ul li.leaf {
	width: 199px;
}
/* orange */
#content #right-block .block-views.orange  {
	padding: 0 0 5px 0;
	background-image: url(/images/design_images/secondary/rightside/orangeBOTTOM.png);
}
#content #right-block .orange .content-views {
	background-position: left -4px;
	background-image: url(/images/design_images/secondary/rightside/orangeTOP.png);
}
#content #right-block .orange .content-wrapper {
	background-image: url(/images/design_images/secondary/rightside/orangeCENTER.png);
}
#left-block .poll {
	margin: 5px; 
	width: 150px;
}
.poll label {
	display: block;
	margin: 0 0 0 8px;
}
.poll .pollstableborder {
	margin: 10px 0;
}
.poll .pollstableborder td {
	padding: 5px 0;
}

/*******************************************/
/*																			 */
/* footer		 														 */
/*																			 */
/*******************************************/
#footer
{
	background-image: url(/images/design_images/siia_footer_background.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 990px;
	position: relative;
	left: 0px;
	text-align: center;
	padding: 0 0 0 0;
}
#footer #footer-navigation {
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 400px;
	clear: both;
}
#footer p
{
	margin: 5px auto;
	width: 500px;
	clear: both;
}
#footer .mod-placehere table {
	margin: 10px auto;
}
/* Log-in Form */
#com-form-login { 
	background-color: transparent; 
	margin: 28px 0 0 10px;	
}
#com-form-login #com-form-login-username .inputbox,
#com-form-login #com-form-login-password .inputbox {
	width: 184px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 10px 0;
	padding: 3px 3px 0 10px;
}
.wide #com-form-login #com-form-login-username .inputbox,
.wide #com-form-login #com-form-login-password .inputbox {
	width: 284px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 10px 0;
	padding: 3px 3px 0 10px;
}
#com-form-login .button {
	display: block;
	float: right;
	border: none;
	width:84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_login_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0 0 10px 0;
	cursor: pointer;
}
#com-form-login .button:active,
#com-form-login .button:hover {
	background-image: url(/images/design_images/login_down.png);
}
#com-form-login table {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 80px;
	width: 150px;
	float: left;
}
#com-form-login fieldset {
	width: 200px;
	float: left;
	background-color: transparent;
	border: none;
}
.wide #com-form-login fieldset,
.wide #com-form-login fieldset p {
	width: 300px;
	float: left;
	background-color: transparent;
	border: none;
}
#com-form-login fieldset label {
	display: inline;
	font-weight: bold;
}
#com-form-login ul {
	width: 300px;
	float: left;
	clear: both;
	border: none;
}

.block-views.wide.nocols {
	position: relative;
	left: 90px;
}

/******************************************* Search Results */
#search-results .componentheading {
	font-weight: bold;
	color:#0F2660;
	font-size:17px;
}
#search-results #searchForm .contentpaneopen {
	margin: 10px 0 0 0;
	border: 1px solid #CCC;
	padding: 3px;
	background-color: #EEE;
}
#search-results #searchForm label {
	display: inline;
	margin: 0 15px 0 0;
}
#search-results #searchForm table input#search_searchword {
	width: 270px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 0 0;
	padding: 3px 3px 0 10px;
}
#search-results #searchForm table button.button {
	display: block;
	position: relative;
	top: 18px;
	width: 84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_search_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: -32px 0 0 0;
	cursor: pointer;
	border: none;
}
#search-results #searchForm table tr {
	margin: 5px 0 5px 0;
}
#search-results #searchForm table tr td {
	padding: 3px;
}
#search-results .searchintro {
	display: block;
	margin: 20px 0 5px 0;
	font-size: 14px;
	border: 1px solid #CCC;
	padding: 3px;
}
#search-results .searchintro b {
	text-transform: uppercase;
	display: inline;
}
#search-results .searchintro .results-count {
	display: inline;
	float: right;
	margin: -15px 0 0 25px;
}
#search-results .result-heading {
	position: relative;
	float: none;
	clear: both;
	height: 20px;
	margin: 0 0 3px 0;
}
#search-results .search-page-count {
	float: left;
	clear: right;
	margin: 0 0 0 0;
}
#search-results .search-results-items {
	position: relative;
	margin: 0;
	border: 1px solid #CCC;
	padding: 5px;
	background-color: #EEE;
}
#search-results .search-results-items div {
	margin: 10px 0 15px 0;
}
#search-results .search-pagination ul {
	width: 50%;
	margin: 0 auto;
}
#search-results .search-pagination ul li {
	float: left;
	margin: 5px 10px 0 0;
}

/******************************************* DocMan Search - Results */
#dm_header h2.dm.title {
	font-weight: bold;
	color:#0F2660;
	font-size:17px;
}
#dm_header fieldset {
	display: block;
	margin: 20px 0 5px 0;
	font-size: 14px;
	border: 1px solid #CCC;
	padding: 3px;
}

/* LIZ'S Test */

#right-block .newsfeedbullets p {
	margin: 0px 0px 0px 10px;	
	padding: 3px 13px 0px 13px;	
	background:url(/images/bullet.gif) left no-repeat;
}

#left-block p {
	font-size: 12px;
	color: #3A3A3A;
	line-height: 16px;
	border: 0;
	font-weight: normal;
	margin: 2px 11px 15px 11px;
      } 

#right-block ul	{
	list-style: none;
	display: block;
	padding: 0px 0px 15px 0px;
}
#right-block ul li {
	margin: 0px 0px 0px 0px;	
	padding: 3px 13px 0px 13px;	
	background:url(/images/bullet.gif) left no-repeat;
}
#right-block ul li a:link {
	font-weight: bold;
}

#right-block ul li a:visited {
	font-weight: bold;
	color: #2864B4;
}

#right-block ul li a:hover {
	font-weight: bold;
	color: #E28116;	
}

#right-block p {
	font-size: 12px;
	color: #3A3A3A;
	text-align: left;
	line-height: 16px;
	border: 0;
	font-weight: normal;
	margin: 2px 8px 0px 2px;
      }  
  
  
#center-block ul	{
	list-style: none;
	display: block;
	padding: 0px 0px 15px 0px;
	margin: 0 11px;
}
#center-block ul li {
	margin: 0px 0px 0px 0px;	
	padding: 3px 13px 0px 13px;	
	background:url(/images/bullet.gif) left no-repeat;
}
#center-block ul li a:link {
	font-weight: bold;
}

#center-block ul li a:visited {
	font-weight: bold;
	color: #2864B4;
}

#center-block ul li a:hover {
	font-weight: bold;
	color: #E28116;	
}


#center-block p {
	font-size: 12px;
	color: #3A3A3A;
	line-height: 16px;
	border: 0;
	font-weight: normal;
	margin: 2px 11px 15px 11px;
      } 
	  

#center-block .subpage-slideshow #navi-outer {clear:both;margin:0;padding:0;border-top:2px solid #404040;background:url(/modules/mod_fpss/mod_fpss/templates/siia/nav-bg.gif) no-repeat right top;overflow:hidden;position:relative;z-index:9;width:auto;}	  
#center-block .subpage-slideshow ul {margin:0;padding:0 16px 0 34px;list-style:none;background:url(/modules/mod_fpss/mod_fpss/templates/siia/corner.png) no-repeat left top;text-align:right;float:right;}
#center-block .subpage-slideshow li {display:inline;padding:2px 0;margin:0;border:none;list-style:none;background:#222;float:left;line-height:14px;text-align:center;}
#center-block .subpage-slideshow li a {font-size:10px;font-family:Tahoma, Arial, sans-serif;text-align:center;text-decoration:none;color:#fff;padding:1px;margin:0 3px;}
#center-block .subpage-slideshow li a:hover,
#center-block .subpage-slideshow li a.navi-active {font-size:10px;font-family:Tahoma, Arial, sans-serif;text-align:center;text-decoration:none;color:#f00;border:1px solid #505050;padding:0;margin:0 3px;}
#center-block .subpage-slideshow li a span.navbar-img {display:none;}
#center-block .subpage-slideshow li a span.navbar-key {padding:2px;}
#center-block .subpage-slideshow li a span.navbar-title {display:none;}
#center-block .subpage-slideshow li a span.navbar-tagline {display:none;}
#center-block .subpage-slideshow li a span.navbar-clr {display:none;}
#center-block .subpage-slideshow li.noimages a,
#center-block .subpage-slideshow li.noimages a.navi-active,
#center-block .subpage-slideshow li.noimages a:hover {border:none;padding:1px;}

	  
#center-block h1 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	margin: 2px 11px 15px 11px;
      }

#center-block h2 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 6px 11px 11px 11px;
      }
	  
#center-block h3 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 6px 11px 11px 11px;
      }
	  
#center-block h4 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	margin: 6px 11px 11px 11px;
      }
	  
#center-block blockquote {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 12px;
	padding: 6px 70px 11px 70px;
      }
	  
#right-block h1 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	margin: 2px 11px 15px 11px;
      }

#right-block h2 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 6px 11px 11px 11px;
      }
	  
#right-block h3 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 6px 11px 11px 11px;
      }
	  
#right-block h4 {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	text-align: left;
	margin: 6px 11px 11px 11px;
      }
	  
#right-block blockquote {
	font-family: Arial, Helvetica, Verdana, san-serif;
	font-size: 12px;
	padding: 6px 40px 11px 30px;
      }
	  

#right-block ol li {
	margin: 0px 20px 10px -6px;
}
#right-block ol li a:link {
	font-weight: bold;
}

#right-block ol li a:visited {
	font-weight: bold;
	color: #2864B4;
}

#right-block ol li a:hover {
	font-weight: bold;
	color: #E28116;	
}


#center-block ol li {
	margin: 0px 20px 10px -6px;
}
#center-block ol li a:link {
	font-weight: bold;
}

#center-block ol li a:visited {
	font-weight: bold;
	color: #2864B4;
}

#center-block ol li a:hover {
	font-weight: bold;
	color: #E28116;	
}

/* editor */
.contentpaneopen_edit{
	float: left;
}

.contentpaneopen_edit img
{	border:0
}

form.editor legend {
font-size:1.2em;
font-weight:bold;
padding:2px;
}

form.editor fieldset {
border:solid 1px #ccc;
padding:20px;
margin:10px 0;
}

form.editor .publishing label {
float:left;
width:14em;
font-weight:bold;
}

form.editor .publishing div {
margin:5px 0;
}

form.editor .publishing .radio label {
float:none;
width:14em;
font-weight:bold;
}

form.editor .publishing .radio label span {
float:left;
width:14em;
font-weight:bold;
}

form.editor fieldset.metadata label {
float:none !important;
display:block;
font-weight:bold;
}

.save {
text-align:right;
padding:10px 0;
}

label.textarea {
float:none !important;
margin:10px 0;
display:block;
width:100%;
}

/* form.editor .publishing .radio label span ,
form.editor .publishing label{
	float: right;
} */


/* Log-in Form module dg */
#mod-form-login { 
	background-color: transparent; 
	margin: 28px 0 0 10px;	
}
#mod-login #mod_login_username .inputbox,
#mod-login #mod_login_password .inputbox {
	width: 184px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 10px 0;
	padding: 3px 3px 0 10px;
}
.wide #mod-login #mod-login-username .inputbox,
.wide #mod-login #mod-login-password .inputbox {
	width: 284px;
	height: 20px;
	border: 1px solid #0F2660;
	background-color: #EBF3FA;
	margin: 0 8px 10px 0;
	padding: 3px 3px 0 10px;
}
#mod-login .button {
	display: block;
	float: right;
	border: none;
	width:84px;
	height: 29px;
	text-indent: -9999px;
	background-image: url(/images/design_images/siia_login_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	margin: 0 0 10px 0;
	cursor: pointer;
}
#mod-login .button:active,
#mod-login .button:hover {
	background-image: url(/images/design_images/login_down.png);
}
#mod-login table {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 80px;
	width: 150px;
	float: left;
	border: none;
}
#mod-login fieldset {
	width: 200px;
	float: left;
	background-color: transparent;
	border: none;
}
#mod-login fieldset label {
	display: inline;
	font-weight: bold;
}
#mod-login ul {
	width: 300px;
	float: left;
	clear: both;
	border: none;
}

